Subject: [rmcat] FW: New Version Notification for draft-ietf-rmcat-scream-cc-03.txt

From: Ingemar Johansson S <[email-masked]>
Date: Mon, 8 Feb 2016 13:44:16 +0000

Hi

The SCReAM draft is now updated, thanks to Stefan and  Xiaoqing for the review and comments. I hope I have managed to address all the comments. 
The main changes are:
+ OWD changed to qdelay for clarity. 
+ Added appendix  section with RTCP feedback requirements, including a suggested
      basic feedback format based Loss RLE report block and the Packet
      Receipt Times blocks in [RFC3611].  
+ Loss detection added as a  section.  
+ Transmission scheduling and packet pacing explained in   appendix.  
+ Source quench semantics added to appendix. 

/Ingemar

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] 
Sent: den 8 februari 2016 14:28
To: Zaheduzzaman Sarker; Zaheduzzaman Sarker; Ingemar Johansson S
Subject: New Version Notification for draft-ietf-rmcat-scream-cc-03.txt

A new version of I-D, draft-ietf-rmcat-scream-cc-03.txt has been successfully submitted by Ingemar Johansson and posted to the IETF repository.

Name:		draft-ietf-rmcat-scream-cc
Revision:	03
Title:		Self-Clocked Rate Adaptation for Multimedia
Document date:	2016-02-08
Group:		rmcat
Pages:		34
URL:            https://www.ietf.org/internet-drafts/draft-ietf-rmcat-scream-cc-03.txt
Status:         https://datatracker.ietf.org/doc/draft-ietf-rmcat-scream-cc/
Htmlized:       https://tools.ietf.org/html/draft-ietf-rmcat-scream-cc-03
Diff:           https://www.ietf.org/rfcdiff?url2=draft-ietf-rmcat-scream-cc-03

Abstract:
   This memo describes a rate adaptation algorithm for conversational
   media services such as video.  The solution conforms to the packet
   conservation principle and uses a hybrid loss and delay based
   congestion control algorithm.  The algorithm is evaluated over both
   simulated Internet bottleneck scenarios as well as in a LTE (Long
   Term Evolution) system simulator and is shown to achieve both low
   latency and high video throughput in these scenarios.

Please note that it may take a couple of minutes from the time of submission until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat